html {
    overflow: hidden;
    -webkit-font-smoothing: antialiased;
}

body {
    background:#000;
	margin: 0;
    overflow: hidden;
    -webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
}

p, a {
    color:#fff;
}

div {
	user-select: none;
	-moz-user-select: none;
	-khtml-user-select: none;
	-webkit-user-select: none;
	-o-user-select: none;
}

.box {
	max-width: 100%;
    opacity: 1;
    padding: 20px 40px 40px 40px;
}


a, p {
    font-family: acumin-pro, sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 1em; 
    text-decoration: none;
    -webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
}

a:hover {
    color:#999;
}


.box {
    font-family: "Arial";
    font-style: normal;
    font-weight: 290;
    text-decoration: none;
}

.bottom {
    bottom:0px;
    position: absolute;
}

.top {
    top:0px;
    position: absolute;
}


.left {
    left:0px;
    position:absolute;
}
